/*   
Theme Name: Jtheme Jello Child
Theme URI: https://elementor.com
Description: Simple and lightweight Jezweb theme
Author: Jezweb
Author URI: https://www.jezweb.com.au/
Template: elementor-hello-theme-master
Text Domain: elementor-hello-theme-child
Version: 1.0
*/

ul.elementor-sitemap-list {
	padding-left: 0px;
}
.elementor-widget-theme-post-content .wp-block-image {
    margin-left: -80px;
    margin-right: -80px;
    margin-bottom: 70px;
    margin-top: 70px;
    display: flex;
    justify-content: center;
}
.single h2.wp-block-heading,
.single h3.wp-block-heading,
.single h4.wp-block-heading {
    margin-top: 35px;
}
button {
	cursor: pointer;
}
.elementor-widget-theme-post-content ul,
.elementor-widget-theme-post-content ol {
	padding-left: 20px !important;
	margin-bottom: 25px !important;
	margin-left: 0px !important;
}
.elementor-widget-theme-post-content ul li,
.elementor-widget-theme-post-content ol li {
	margin-bottom: 5px !important;
}
.dialog-lightbox-widget-content .elementor-slideshow__title {
	display: none !important;
}

@media screen and (max-width: 1024px) {
	
.elementor-widget-theme-post-content .wp-block-image {
    margin-left: 0px !important;
    margin-right: 0px !important;
}
	
}